include ../../etc/config
include ../../etc/mixins

extends ../../etc/main

block append page-vars
    - showNavbar = false;
block append navbar-vars
    //- var showCookieHint = false

block page-content
    .jumbotron
        #energy-glow-container(offset-top='121')
            canvas#energy-glow(width='30', height='235')
        .container
            h3 This page is under construction.
            h1 Comming soon...
    #under-contruction
        .container
            .alert.alert-warning.alert-dismissable.fade.in
                i.fa.fa-wrench.fa-2x
                button.close(type='button', data-dismiss='alert', aria-hidden='true') &times;
                span
                    strong This page is currently under maintenance.
    #container.container
        .row
            include home-dashboard-items
            each dashboardItem,index in dashboardItems
                +dashboard-item(dashboardItem.size, dashboardItem.title, dashboardItem.glyphicon)
                    | #{dashboardItem.content}

block script
    script(src='/js/vendor/jquery.scrolldepth.min.js')
    script.
        // Setup scroll depth reporting.
        jQuery(function () {
            jQuery.scrollDepth({
                elements: ['footer'],
            });
        });
